/*
#navigation_bar {
	float:right;
	clear:both;
}
*/

.mobileItem {
	display: none;
}

.page-id-1651 .content-wrapper, .page-id-1651 .footer_pos_fix, .page-id-1651 .head_text, .page-id-1651 p {
	display: none;
}

.page-id-1651 h2 {
	font-family: arial,sans-serif;
}

.page-id-1651 #container {
	padding-top:0;
}